.lable {
  display: none;
  position: absolute;
  overflow: hidden;
  cursor:pointer;
}

.egkep34 {
  width: 34px;
  height: 34px;
  top: -17px;
  left: -17px;
}

.egkep44 {
  width: 44px;
  height: 44px;
  top: -22px;
  left: -22px;
}
.egkep58 {
  width: 58px;
  height: 58px;
  top:-29px;
  left:-29px;
}

.egkep img {
  left: 0px;
  top: 0px;
}

.egkep34anim img {
  -webkit-animation-name: gif34; 
  -webkit-animation-timing-function: steps(15,start);
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-fill-mode: forwards;
  animation:gif34 1s steps(15,start) infinite;
}

.egkep44anim img {
  -webkit-animation-name: gif44; 
  -webkit-animation-timing-function: steps(15,start);
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-fill-mode: forwards;
  animation:gif44 1s steps(15,start) infinite;
}

.egkep58anim img {
  -webkit-animation-name: gif58; 
  -webkit-animation-timing-function: steps(15,start);
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-fill-mode: forwards;
  animation:gif58 1s steps(15,start) infinite;
}

@-webkit-keyframes gif34 {
  0% {-webkit-transform: translate(-510px)}
  100% {-webkit-transform: translate(0px)}
}

@-webkit-keyframes gif44 {
  0% {-webkit-transform: translate(-660px)}
  100% {-webkit-transform: translate(0px)}
}

@-webkit-keyframes gif58 {
  0% {-webkit-transform: translate(-870px)}
  100% {-webkit-transform: translate(0px)}
}

@keyframes gif34 {
  from {transform: translate(-510px)}
  to {transform: translate(0px)}
}
@keyframes gif44 {
  from {transform: translate(-660px)}
  to {transform: translate(0px)}
}
@keyframes gif58 {
  from {transform: translate(-870px)}
  to {transform: translate(0px)}
}

.tooltip::first-line {
  font-weight: bold;
}


.tooltip {
    position: absolute;
    /* border: 1px solid #333; */
    background-color: #efefef;
    border-radius: 5px;
    padding: 10px;
    color: #042643;
    font-size: 14px;
    z-index: 5;
    line-height: 150%;
    opacity: 1;
}



.tooltip>img {
    max-height:250px;
}


.smooth_zoom_preloader {
  background-image: url(/images/preloader.gif);
} 

.smooth_zoom_icons {
  background-image: url(/images/icons.png);
}

#frissitve {
        position: absolute;
        bottom:80px;
        margin-left:8px;
        z-index:4;
        height:20px;
        color: white;
        font-size:12px;
        font-weight:bold;
        text-shadow: 1px 1px #303030;
				white-space: nowrap;
}

#vizjel {
  position: absolute;
  bottom:85px;
  right:35px;
  z-index:4;
}
@media screen and (min-width: 1000px) {
  #terkep-box {
  overflow: hidden;
  width:980px;
  height:679px;
}
  }

@media screen and (min-width: 660px) and (max-width: 999px) {
.terkep-static {
  width: 100% !important;
      height: auto !important;
}
.terkep-static #nagy_terkep {
  width: 100% !important;
      height: auto !important;
}
.terkep-static #nagy_terkep img{
  width: 100% !important;
      height: auto !important;
}
#terkep-box-img{
  width: 100% !important;
      height: auto !important;
}
  }

@media screen and (max-width: 659px) {
.lable {
    pointer-events: none;
}
 .terkep-static {
  width: 100% !important;
      height: auto !important;
}
.terkep-static #nagy_terkep {
  width: 100% !important;
      height: auto !important;
}
.terkep-static #nagy_terkep img{
  width: 100% !important;
      height: auto !important;
}
#terkep-box-img{
  width: 100% !important;
      height: auto !important;
}
}
#terkep-box-img {
  width:100%
}

.marker-wrap {
    height: 80px;
    box-sizing:border-box;
    color:rgb(29, 59, 85);
    padding-top:20px;
    padding-right: 3%;
}
span.ui-slider-handle {
    background: url(/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% no-repeat;
    padding: 13px;
    position: absolute;
    z-index: 100;
    margin-left: -15px;
    top: 7px;
    outline: none;
}
#slider {
    margin-left: 2%;
    margin-right: 2%;
    height:20px;
    position:relative;
    width:96%;
    z-index:50;
    border-width: 0px;
    border-style: solid;
    border-bottom-width: 2px;
    border-color: grey;
}
.slider-wrap {
  display: grid;
  align-items: flex-start;
  grid-template-columns: 80px 1fr;
  background: black;
}
.play {
    background-image:url(https://www.idokep.hu/images/play.png);
}
.stop {
    background-image:url(https://www.idokep.hu/images/stop.png);
}
#play {
    height:50px;
    margin-left:15px;
    margin-right:30px;
    margin-top:15px;
    width: 50px;
}
#hlabel {
    position:absolute;
    top: -20px;
    left: -7px;
    width: 40px;
    height: 20px;
    color: white;
    font-size: 12px;
}
.terkep-zoom {
    width: 100%;
}
#terkep-box-img {
    width: unset;
}
.gomb-szoveg {
color:rgb(52, 152, 219);
cursor:pointer;
display:inline-block;
font-family:"Open Sans", sans-serif;
font-size:13px;
height:30px;
line-height:30px;
margin-left:5px;
text-align:center;
vertical-align:baseline;
}
.gomb {
background-color:rgb(255, 255, 255);
border-bottom-color:rgb(52, 152, 219);
border-bottom-left-radius:2px;
border-bottom-right-radius:2px;
border-bottom-style:solid;
border-bottom-width:1px;
border-left-color:rgb(52, 152, 219);
border-left-style:solid;
border-left-width:1px;
border-right-color:rgb(52, 152, 219);
border-right-style:solid;
border-right-width:1px;
border-top-color:rgb(52, 152, 219);
border-top-left-radius:2px;
border-top-right-radius:2px;
border-top-style:solid;
border-top-width:1px;
box-shadow:rgb(20, 102, 158) 0px 2px 0px 0px;
box-sizing:border-box;
color:rgb(52, 152, 219);
cursor:pointer;
display:block;
font-family:"Open Sans", sans-serif;
font-size:13px;
height:30px;
line-height:30px;
margin-top:10px;
position:absolute;
right:30px;
text-align:center;
top:30px;
width:130px;
z-index:10;
}
.gomb-icon {
box-sizing:border-box;
color:rgb(52, 152, 219);
cursor:pointer;
display:inline-block;
font-family:"Open Sans", sans-serif;
font-size:13px;
height:30px;
line-height:30px;
margin-right:5px;
}
.gomb.fehergps img {
    margin-top: -3px;
}
#userloc {
  display: none;
  position: absolute;
  overflow: hidden;
  cursor:pointer;
  width: 34px;
  height: 34px;
  top: -34px;
  left: -17px;
}
#userloc>img {
    width: 34px;
    height: 34px;
}
